Bug 144587 - rpm fails to package soft links
Summary: rpm fails to package soft links
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rpm (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-08 22:49 UTC by Zenon Panoussis
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-09 13:10:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Zenon Panoussis 2005-01-08 22:49:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020

Description of problem:
Bug #139460 has now appeared in RHEL U4. My comment #3 there meant to
say "the two topmost /changelog/ entries..."

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Glob symlinks in your .spec
2. Try to build

Comment 1 Jeff Johnson 2005-01-09 13:10:58 UTC
Yup, glob in glibc changed, the side effect is that dangling
symlinks are not packaged.

Upgrade to a version of rpm (fc4 packages fro one) that
has internal glob.


Note You need to log in before you can comment on or make changes to this bug.